@charset "utf-8";
/*共通設定*/
/*終わり*/  


/*<section class="service">*/
.service {
    padding: 0 5vw 120px 5vw;
}

.service-title-flex {
    height: 40vh;
    display: flex;
    align-items: center;
}

.service-title-flex-in {
    max-width: 1000px;
    width: 100%;
    margin: 0 auto;
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
}

.service-title {
    width: 40%;
    display: flex;
    align-items: center;
    gap: 16px;
}

.title-txt-wrap {
    width: 60%;
}

.service-h1 {
    font-size: 40px;
    font-weight: 600;
}

.service-h1-en {
    font-size: 28px;
    font-weight: 400;
}

.service-title-txt {
    margin-top: 16px;
    font-size: 16px;
}

.service-back {
    height: calc(60vh - 64px);
    padding: 0 5vw;
    margin: 0 calc(50% - 50vw);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: #fff;
    text-shadow: 0 0 8px rgba(0,0,0,0.2);
}

.service-back-01 {
    background-image: linear-gradient(rgba(0,0,0,0.4),rgba(0,0,0,0.4)),url(../img/service/investment_back.jpeg);
}

.service-back-02 {
    background-image: linear-gradient(rgba(0,0,0,0.4),rgba(0,0,0,0.4)),url(../img/service/consulting_back.jpeg);
}

.service-back-03 {
    background-image: linear-gradient(rgba(0,0,0,0.4),rgba(0,0,0,0.4)),url(../img/service/property_back.jpeg);
}

.service-back-04 {
    background-image: linear-gradient(rgba(0,0,0,0.4),rgba(0,0,0,0.4)),url(../img/service/partner_back.jpeg);
}

.service-con-flex {
    margin-top: 120px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 100%;
}

.service-con {
    width: 32%;
    box-shadow: 2px 2px 8px rgba(0,0,0,0.1);
    border-radius: 16px;
}

.service-img-wrap {
    width: 100%;
    height: 240px;
}

.service-img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 16px 16px 0 0;
}

.service-con-txt-wrap {
    padding: 40px 16px;
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.service-h3 {
    font-size: 20px;
    font-weight: 700;
}

.service-con-txt {
    font-size: 14px;
}
/*終わり*/ 


/**/
/*終わり*/ 


/*タブレット*/
@media (max-width: 1024px) {  
/*共通設定*/
/*終わり*/  


/*<section class="service">*/
    .service-title-flex-in {
        flex-direction: column;
        gap: 24px;
    }

    .service-title {
        width: 100%;
    }

    .title-txt-wrap {
        width: 100%;
    }

    .service-h1 {
        font-size: clamp(calc(28px), calc(32 / 1024 * 100vw), 32px);
    }

    .service-h1-en {
        font-size: clamp(calc(16px), calc(24 / 1024 * 100vw), 24px);
    }

    .service-title-txt {
        font-size: clamp(calc(14px), calc(16 / 1024 * 100vw), 16px);
    }

    .service-con-flex {
        flex-direction: column;
        align-items: center;
        gap: 24px;
    }

    .service-con {
        width: 80%;
    }

    .service-h3 {
        font-size: clamp(calc(18px), calc(20 / 1024 * 100vw), 20px);
    }
/*終わり*/ 
}
  
  
/*スマホ*/
@media (max-width: 599px) {
/*共通設定*/
/*終わり*/  


/*<section class="service">*/
    .service {
        padding: 0 5vw 80px 5vw;
    }

    .service-h1 {
        font-size: clamp(calc(24px), calc(28 / 599 * 100vw), 28px);
    }

    .service-con-flex {
        margin-top: 80px;
    }

    .service-con {
        width: 100%;
    }

    .service-img-wrap {
        height: clamp(calc(180px), calc(240 / 599 * 100vw), 240px);
    }

    .service-con-txt-wrap {
        padding: 24px 16px;
    }

    .service-h3 {
        font-size: clamp(calc(16px), calc(18 / 599 * 100vw), 18px);
    }

    .service-con-txt {
        font-size: clamp(calc(12px), calc(14 / 599 * 100vw), 14px);
    }
/*終わり*/  
}
